import React from 'react';
import { IPlaylist } from '../models/IModels';

export function Playlist({playlist}: {playlist: IPlaylist}) {
  return (
    <div className="container rounded bg-slate-300 ">
      <img src={playlist.cover} alt={playlist.name} />
      <p className="text-lg">{playlist.name}</p>
    </div>
  );
}

